# Uses of Record Class
com.usatiuk.dhfs.jkleppmanntree.structs.JKleppmannTreeNodeHolder

Packages that use JKleppmannTreeNodeHolder
Package
Description
com.usatiuk.dhfs.jkleppmanntree.structs

## Uses of JKleppmannTreeNodeHolder in com.usatiuk.dhfs.jkleppmanntree.structs

Methods in com.usatiuk.dhfs.jkleppmanntree.structs that return JKleppmannTreeNodeHolder
Modifier and Type
Method
Description
`JKleppmannTreeNodeHolder`
JKleppmannTreeNodeHolder.`withFrozen(boolean frozen)`
`JKleppmannTreeNodeHolder`
JKleppmannTreeNodeHolder.`withNode(JKleppmannTreeNode node)`
`JKleppmannTreeNodeHolder`
JKleppmannTreeNodeHolder.`withRefsFrom(org.pcollections.PCollection<JDataRef> refs)`